Application: gvSIG desktop - gvSIG bugs #380
Missed option in preferences: Web browser
02/28/2012 04:15 PM - Manuel Madrid

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Application

Target version: 2.1.0-2219-testing

Severity: Add-on version: 2.0
gvSIG version: 2.0.0 Add-on build: 2043
gvSIG build: 2043 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Application gvSIG (org.gvsig.app)

Description

1. Run gvSIG

2. Menu Show > Preferences
3. Expand the item "General"
4. It should appear an item called "Web Bowser" but it doesn't.

It happens in Windows 7 and Windows XP. In Linux it does apear.

History

#1 - 05/13/2013 04:40 PM - Manuel Madrid
- Category set to Application

#2 - 01/13/2014 07:52 PM - Alvaro Anguix

- Priority changed from Low to Normal

¢ Puedes comprobar que sucede en la 22167 En Linux he comprobado que aparece correctamente. Si ocurre asignalo.

#3 - 01/16/2014 01:01 PM - Alvaro Anguix

- Assignee set to Juan Lucas Dominguez

- Target version set to 2.1.0-2219-testing

#4 - 02/11/2014 04:00 PM - Juan Lucas Dominguez

- Status changed from New to Invalid

This is not a bug. That's the expected behavior. On Windows, the application delegates on the operating system to decide which browser will be used.

05/11/2024 1/1




